.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

body {
  background-image: url("https://scontent.fcrk3-1.fna.fbcdn.net/v/t1.6435-9/118850803_147350293718076_3222092796146911313_n.jpg?_nc_cat=108&ccb=1-7&_nc_sid=730e14&_nc_ohc=BmcakPqx5csAX-S7JVa&_nc_ht=scontent.fcrk3-1.fna&oh=00_AfAnl1lWv2MhJ4jr-bQdeumYv_kBYnnej41OUn5Xum00pw&oe=64859084");
  background-color: #cccccc;
  background-position: center;
  height: 100%;
  overflow: hidden;
  opacity: 1.0;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}